
/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "44"; */
"44.title" = "Item2";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier einen eindeutigen, sinnvollen Namen für die Stammseite ein."; ObjectID = "47"; */
"47.ibShadowedToolTip" = "Geben Sie hier einen eindeutigen, sinnvollen Namen für die Stammseite ein.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Hochformat-Ausrichtung."; ObjectID = "49"; */
"49.ibShadowedToolTip" = "Hochformat-Ausrichtung.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "51"; */
"51.title" = "Item1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format."; ObjectID = "52"; */
"52.ibShadowedToolTip" = "Wählen Sie hier das gewünschte Seitenformat aus der Liste schon definierter Formate aus oder benutzen Sie ein eigenes Format.";

/* Class = "NSWindow"; title = "Stammseiten bearbeiten"; ObjectID = "55"; */
"55.title" = "Stammseiten bearbeiten";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "59"; */
"59.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "62"; */
"62.title" = "Item3";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Querformat-Ausrichtung."; ObjectID = "65"; */
"65.ibShadowedToolTip" = "Querformat-Ausrichtung.";

/* Class = "NSTextFieldCell"; title = "Breite:"; ObjectID = "187"; */
"187.title" = "Breite:";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "188"; */
"188.title" = "Format";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "191"; */
"191.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Höhe:"; ObjectID = "192"; */
"192.title" = "Höhe:";

/* Class = "NSTextFieldCell"; title = "Etikett:"; ObjectID = "194"; */
"194.title" = "Etikett:";

/* Class = "NSButtonCell"; title = "Abbrechen"; ObjectID = "196"; */
"196.title" = "Abbrechen";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "198"; */
"198.title" = "OK";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein."; ObjectID = "211"; */
"211.ibShadowedToolTip" = "Geben Sie hier die Breite Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "212"; */
"212.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein."; ObjectID = "214"; */
"214.ibShadowedToolTip" = "Geben Sie hier die Höhe Ihres eigenen Seitenformats ein.";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "215"; */
"215.title" = "0 pt";

/* Class = "NSView"; ibShadowedToolTip = "Wenn Sie hier ein Farbetikett wählen, wird die Farbe auch in den Seiten-Icons verwendet, wenn Sie diese Stammseite Seiten zuweisen."; ObjectID = "217"; */
"217.ibShadowedToolTip" = "Wenn Sie hier ein Farbetikett wählen, wird die Farbe auch in den Seiten-Icons verwendet, wenn Sie diese Stammseite Seiten zuweisen.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein."; ObjectID = "225"; */
"225.ibShadowedToolTip" = "Geben Sie hier den Abstandwert zwischen (mindestens zwei) Spalten ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein."; ObjectID = "226"; */
"226.ibShadowedToolTip" = "Geben Sie hier die gewünschte Anzahl an Hilfsspalten ein.";

/* Class = "NSStepper"; ibShadowedToolTip = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Benutzen Sie diese Buttons, um die Anzahl der Spalten zu verändern.";

/* Class = "NSTextFieldCell"; title = "Anzahl:"; ObjectID = "231"; */
"231.title" = "Anzahl:";

/* Class = "NSTextFieldCell"; title = "Abstand:"; ObjectID = "232"; */
"232.title" = "Abstand:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "233"; */
"233.title" = "0";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "234"; */
"234.title" = "0 pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an."; ObjectID = "235"; */
"235.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum äußeren/rechten Seitenrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an."; ObjectID = "236"; */
"236.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der senkrechten Spalten-Hilfslinie(n) zum inneren/linken Seitenrand an.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein."; ObjectID = "237"; */
"237.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Unterkante ein.";

/* Class = "NSTextField"; ibShadowedToolTip = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an."; ObjectID = "238"; */
"238.ibShadowedToolTip" = "Geben Sie den gewünschten Abstand der waagerechten Spalten-Hilfslinie(n) zur Seiten-Oberkante an.";

/* Class = "NSTextFieldCell"; title = "Oben:"; ObjectID = "243"; */
"243.title" = "Oben:";

/* Class = "NSTextFieldCell"; title = "Unten:"; ObjectID = "244"; */
"244.title" = "Unten:";

/* Class = "NSTextFieldCell"; title = "Außen:"; ObjectID = "245"; */
"245.title" = "Außen:";

/* Class = "NSTextFieldCell"; title = "Innen:"; ObjectID = "246"; */
"246.title" = "Innen:";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "247"; */
"247.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "248"; */
"248.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "249"; */
"249.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "0 pt"; ObjectID = "250"; */
"250.title" = "0 pt";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "Wj0-5M-11P"; */
"Wj0-5M-11P.title" = "Spalten";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "Y3l-rV-j1M"; */
"Y3l-rV-j1M.title" = "Ränder";
